From 491445e3c9eb9812fa4635051159082550b6820c Mon Sep 17 00:00:00 2001
From: Justin Pryzby <pryzbyj@telsasoft.com>
Date: Fri, 2 Apr 2021 09:03:45 -0500
Subject: [PATCH 12/32] doc review: postgres_fdw: Add option to control whether
 to keep connections open.

b1be3074ac719ce8073fba35d4c8b52fb4ddd0c3
---
 doc/src/sgml/postgres-fdw.sgml | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

diff --git a/doc/src/sgml/postgres-fdw.sgml b/doc/src/sgml/postgres-fdw.sgml
index fd34956936..e8cb679164 100644
--- a/doc/src/sgml/postgres-fdw.sgml
+++ b/doc/src/sgml/postgres-fdw.sgml
@@ -551,8 +551,8 @@ OPTIONS (ADD password_required 'false');
     <title>Connection Management Options</title>
 
     <para>
-     By default all the open connections that <filename>postgres_fdw</filename>
-     established to the foreign servers are kept in local session for re-use.
+     By default, all connections that <filename>postgres_fdw</filename>
+     establishes to foreign servers are kept open for re-use in the local session.
     </para>
  
     <variablelist>
@@ -562,11 +562,11 @@ OPTIONS (ADD password_required 'false');
       <listitem>
        <para>
         This option controls whether <filename>postgres_fdw</filename> keeps
-        the connections to the foreign server open so that the subsequent
+        the connections to the foreign server open so that subsequent
         queries can re-use them. It can only be specified for a foreign server.
         The default is <literal>on</literal>. If set to <literal>off</literal>,
         all connections to this foreign server will be discarded at the end of
-        transaction.
+        each transaction.
       </para>
       </listitem>
      </varlistentry>
-- 
2.17.0

